from django.contrib import admin
from .models import *
# Register your models here.
 
admin.site.register(Ticket)
admin.site.register(TicketStatus)
admin.site.register(TicketRead)
admin.site.register(TicketUpdate)
admin.site.register(TicketAttachment)
admin.site.register(TicketUpdateReaction)
admin.site.register(TicketDepartment)
admin.site.register(TicketStaff)
admin.site.register(TicketConnection)